Subject: Prudential
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 11:19:45 -0700 (PDT)

Jeff and Andy,

Thank you for your time yesterday.  The meeting went well and I believe we now have a lot of momentum to move forward on all fronts.

I met with Felicia Garland today to recap the meeting and want to summarize for you both:

	Broadband: Felicia met with Kim Godfrey, EBS, this morning as well and they are moving forward to get a meeting set up to get David Cox and John Echols
		in front of Bob Golden and others who make operational decisions within Pru.  

	RAC meeting:  Felicia and I went through the list of who Enron would bring to the table and she is going to confer with Matt Chanin regarding who Pru would bring and 		determine the best location and time for the meeting.  

		We expect that both of these meetings will not happen until July.

	Voluntary Platform (or Working Solutions):  A meeting is scheduled for this Thursday with Pru and Jennifer Medcalf (Enron Global Strategic Sourcing), Sarah Davis 		and Cynthia Barrow (both with Enron HR).  Andy, if you feel it is appropriate, a call to Cynthia Barrow might be helpful.

	New Power Company:  Felicia is very excited about including a "portal" for NPW in their voluntary platform and would also like to possibly extend that to their 			corporate relocation platform.  Andy, let me know the best way to proceed after you call Gene Lockhart. 

	Corporate Relocation:  We didn't talk much about this yesterday but Felicia is going to pursue Pru offering their services to Enron.  She will contact Jennifer Medcalf 		to get an introduction to the appropriate person.

Again, thank you for being available yesterday.

Shirley